Increase revenue from Joomla Websites

Analytics for Joomla provides resources to optimize and get insights for Joomla websites without knowledge of HTML

Most of our plugins are compatible with Joomla 1.5, 2.5 and Joomla 3.0!

Google Analytics Plugin for Joomla

I get an error when trying to install the plugin

I get this error \"Error! Could not find a Joomla! XML setup file in the package.\"

When you get this error, it is likely that you have installed the wrong version of the plugin. We have two versions of the plugin available, one is for Joomla 1.5 and the other plugin is for Joomla 1.6, 2.5 and up. Please make sure you download the one appropriate for your Joomla installation.

You can find more information about the plugins and setup on your profile page.

Download plugin